Subject: QSAR modern literature and software reviews.

From: Iraj Daizadeh <[email-masked]>
Date: Sun, 20 Aug 2000 21:39:35 -0700 (PDT)

Hopefully, this email is not adding to the redundancy
of 
the CCL.

I am in search of  modern (< 2 year) reviews of the
state of QSAR and related topics...any suggestions
would be most appreciated -- including the most
active groups in the field. Also, software would be
most
appreicated both freeware and commercial. I will
summarize...

(Steven Creve of the Labo Quantumchemie group 
requested the same information circa 6 Jan 1999;
I am not aware of a summary. Dr. Creve if you would
like
please send me your list -- I will include it...)

Thanks,

Iraj.

__________________________________________________
Do You Yahoo!?
Yahoo! Mail – Free email you can access from anywhere!
http://mail.yahoo.com/